/*yellow: #fdcf0c;

/* Style nav menu buttons */
#mainmenu .nav-menu-button a{
	background-color: #fdcf0c !important;
    padding: 1.7em 2em 1.5em 2em;
    margin: 1.75em 0 0 1.75em;
    line-height: 11px;
    color: #18191b !important;
}
#mainmenu .nav-menu-button a:hover{
	background-color: #ffe05a !important;
	color: #18191b !important;
}

header.smaller #mainmenu .nav-menu-button a{
	margin-top: 1.1em;
}

@media only screen and (max-width: 992px){
	#mainmenu .nav-menu-button a{
		margin: 0;
	}
}

/* Hide portfolio category filters */
#filters.listed_taxonomy_filters{
	display: none !important;
}

/* Contact CTA */
#contact-cta > section{
	background: transparent;
}
#contact-cta .contact-cta-text{
	text-transform: uppercase;
}

@media only screen and (max-width: 768px){
	#contact-cta .contact-cta-text{
		font-size: 70px !important;
	}

	#contact-cta  .vc_custom_1583285583772{
		margin-bottom: 30px;
	}
}

.grecaptcha-badge{
	opacity: 0;
	height: 0;
	overflow: hidden;
}

/**********************************************************
 * Contact Gravity Form
/*********************************************************/

.gform_body{
}

.gform_body li.info , .gform_body li.msg{
	padding-right: 0px !important;
}

.gform_body li.info input{
	width: 100% !important;
	margin: 0px !important;
}

.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .gfield textarea{
	background: #18191b !important;
	border: none !important;
	color: #fff !important;
	padding: 15px 15px;
	font-size: 16px;
}

.gform_wrapper .gfield input::placeholder, .gfield textarea::placeholder{
	color: #fdcf0c;
}

.gform_button{
	width: 100% !important;
	background: none;
	border: #18191b solid 1px;
	color: #18191b;
	padding: 15px 30px;
	font-size: 14px !important;
	text-transform: uppercase;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	border: none !important;
	background: none !important;
}

.validation_message{
	color: #fff !important;
}

.validation_error{
	display: none !important;
}

@media only screen and(min-width: 767px){
	.gform_body{
		margin: 0px 20px !important;
	}
}

/**********************************************************
 * About
/*********************************************************/

.container-4 .wpb_wrapper{
	display: flex;
	justify-content: center;
}

@media only screen and (max-width: 900px){
	.container-4 .wpb_wrapper{
		flex-direction: column;
	}
}

.container-4 .team-pic{
	/*border: red solid 1px;*/
	height: 850px !important;
	margin:0 50px;
}

.container-4 .de-team-list{
	/*height: 800px !important;*/
	height: 500px !important;
}

.container-4 .img-responsive{
	height: 100% !important;
	width: auto;
}

.container-4 .team-desc{
	/*top: 660px !important;*/
	top: 360px !important;
	left: 55px !important;
	background: none !important;
}

.container-4 .team-desc h3{
	font-size: 35px;
	color: #fdcf0c !important;
}

.container-4 .team-desc p.lead{
	font-size: 20px;
}

/**** Portfolio ****/

.portfolio-img ul.slides{
	/*border: red solid 1px;*/
	display: flex;
    flex-wrap: wrap;
    max-width: 786px;
    margin: 0 auto !important;
}

.portfolio-img ul.slides li{
	/*border: cyan solid 1px;*/
	width: 250px;
	margin: 6px !important;
}

@media only screen and (max-width: 550px){
	.portfolio-img ul.slides li{
		margin: 6px auto !important;
	}
}

/**** Team ****/

.vc_custom_1572402559723 .vc_column-inner .wpb_wrapper{
	flex-wrap: wrap;
	/*border: red solid 1px;*/
}

.team-title{
	/*border: red solid 1px;*/
}

.container-4 .de-team-list{
	max-width: 530px !important;
    width: 100% !important;
    transition: 0.4s;
}

.container-4 .de-team-list .team-desc{
	left: 50px !important;
	background: #0000009e !important;
}

.container-4 .team-box{
	cursor: pointer;
}

.team-pic{
	margin: 50px 50px !important;
}

.team-pic img{
	object-fit: cover;
	transition: 0.4s;
}

.de-team-list:hover img{
	margin-top: -30px !important;
	transition: 0.4s;
}

/* ---- MODAL ---*/

#zesty-modal .overlay , #zesty-modalv2 .overlay{
	opacity: 1 !important;
    height: 100vh;
    width: 100vw;
    /*border: cyan solid 1px;*/
    position: fixed;
    top: 0;
    left: 0;
    background: #1f1f1fe6;
    padding: 200px 50px;
    z-index: 10;
    overflow-y: scroll;
    /*display: none;*/

}

.hideme{
	display: none !important;
	opacity: 0 !important;
}

.showme{
	opacity: 1 !important;
	display: block !important;
}

#zesty-modal .modal-container , #zesty-modalv2 .modal-container{
	/*border: red solid 1px;*/
   	max-width: 1000px;
    margin: 0 auto;
    background: #2b2b2b;
    display: flex;
    overflow-y: scroll;
    position: relative;
}

#zesty-modal .modal-container .close-btn , #zesty-modalv2 .modal-container .close-btn{
	font-family: "Font Awesome 5 Free"; font-weight: 900;
	padding: 4px 12px;
    position: absolute;
    right: 5px;
    top: 0;
    cursor: pointer;
}

#zesty-modal .modal-container .close-btn i , #zesty-modalv2 .modal-container .close-btn i{
	font-size: 24px;
    font-style: normal;
    margin: 0px !important;
}

.close-btn i:hover{
	color: #fdcf0c;
}

.modal-container .modal-left{
	width: 400px;
	/*border: cyan solid 1px;*/
	display: flex;
	flex-wrap:wrap;
}

.staff-pic{
	display:flex;
	width: 100%;
	background: url('/wp-content/uploads/2020/02/tim.jpg');
	background-size:cover;
}

.staff-picv2{
	display:flex;
	width: 100%;
	background: url('/wp-content/uploads/2020/02/brad.jpg');
	background-size:cover;
}

.modal-container .modal-right{
	width: calc(100% - (400px));
	/*border: green solid 1px;*/
	display: flex;
    flex-wrap: wrap;
}

.staff-details{
	/*border: solid 1px cyan;*/
	width: 100%;
	padding: 30px 30px 0px;
    display: flex;
    flex-direction: column;
}

.staff-details p{
	margin-bottom: 6px !important;
}

.staff-details a:before{
	content:'\f0e0';
	font-family: "Font Awesome 5 Free"; font-weight: 900;
	color: #fdcf0c;
	margin-right: 10px;
	position: relative;
    top: 1px;
}

.staff-body{
	padding: 20px 30px 30px;
}

@media only screen and (max-width: 850px){
	#zesty-modal .modal-container ,  #zesty-modalv2 .modal-container{
		/*border: salmon solid 2px;*/
		flex-direction: column;
	}

	.modal-container .modal-left{
		width: 100%;
		max-width: 400px;
		height: 300px;
	}

	.modal-container .modal-right{
		width: 100%;
	}

	.container-4 .de-team-list{
	 	margin: 0 auto;
	}
}


/**********************************************************
 * Testimonial Page
/*********************************************************/

.tm-wrap{
	/*border: red solid 1px;*/
	height: 100%;
	width: 100%;
}

.tm-container-outter{
	/*border: red solid 1px;*/
	background: #232323;
	margin: 60px 0px;
	padding: 30px;
}

.tm-container-inner{
	/*border: cyan solid 1px;*/
	width: 85%;
	position: relative;
	left: 15%;
}

.tm__title h2{
	color: #fdcf0c ;
	margin-top: 0px !important;
}

.tm-container-outter:before{
	content: '\f10d';
	position: absolute;
	left: 1%;
	padding: 12px 0px;
	width: 80px;
	background: #fdcf0c;
	text-align: center;
	font-family: "Font Awesome 5 Free"; font-weight: 900;
	font-size: 30px;
	color:#232323;
}

.tm__body{
	/*border: green 1px solid;*/
}


/**********************************************************
 * Contact Page
/*********************************************************/

.page-id-256 .vc_custom_1572384584708{
	padding-bottom: 0px !important;
}

.page-id-256 .vc_custom_1572384584708 .container{
	margin: 0px !important;
	width: 100% !important;
}

@media only screen and (max-width: 767px){
	.page-id-256 .vc_custom_1572384584708 .container{
		padding: 0px !important;
	}
}

.page-id-256 .gform_wrapper{
	max-width: 500px !important;
	margin: 0 auto;
}

.contact-details > .vc_column-inner{
	justify-content: center;
	font-size: 20px;
	padding: 30px !important;
}

.contact-details > .vc_column-inner .wpb_wrapper {
	max-width: 600px;
	margin: 0 auto;
}

.contact-wrap > .vc_column-inner{
	padding: 80px 30px !important;
}

.vc_custom_1572384633447{
	padding: 80px 0px;
}


/**********************************************************
 * CONTACT FORM 7 * Live contact form
/*********************************************************/

.wpcf7-form input{
	/*border: red solid 1px !important;*/
}

.wpcf7-form input[value="name"]{
	/*border: red solid 1px !important;*/
}

.wpcf7-form input::placeholder, .wpcf7-form textarea::placeholder{
	color: #15191B;
}

.wpcf7-form input[type="submit"]{
	width: 100%;
    color: #111;
    padding: 15px;
    text-transform: uppercase;
    border: solid 1px;
    font-size: 14px;
    letter-spacing: 1px;
}

.wpcf7-validation-errors{
	color: red;
	border: none !important;
}



#logo a img{
	height: 50px !important;
}

.mfp-content button.mfp-close{
	display: none;
}